## devhelp 2.30.1

=== debian/changelog ===
devhelp (2.30.1-1) unstable; urgency=low

  * New upstream stable release.
  * debian/rules
    - The gnome.mk cdbs class file already includes autotools.mk, so there is
      no need to include it a second time ourselves.
  * debian/control.in
    - Add Vcs-* fields.
    - Drop Build-Depends on dpkg-dev (>= 1.13.19) as even oldstable has a
      more recent version.
    - Bump Standards-Version to 3.9.0. No further changes.
    - Bump Build-Depends on libglib2.0-dev to (>= 2.10.0).

 -- Michael Biebl <biebl@debian.org>  Sun, 04 Jul 2010 20:17:19 +0200

devhelp (2.30.0-1) unstable; urgency=low

  * New upstream release.
    - Add fullscreen mode. Closes: #491981.
    - Expanding items in the sidebar no longer expands the first one.
      Closes: #551473.
    - debian/rules:
      + Bump shlibs version for the new API.
  * debian/watch: Only track stable releases.
  * debian/control.in,
    debian/rules,
    debian/source/format:
    - Switch to source format 3.0 (quilt).

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 05 Apr 2010 19:35:27 +0200

devhelp (2.28.1-1) unstable; urgency=low

  * New upstream bug fix release.

 -- Andrea Veri <andrea.veri89@gmail.com>  Thu, 22 Oct 2009 12:45:39 +0200

devhelp (2.28.0.1-1) unstable; urgency=low

  * New upstream release.
  * Remove build dependency on libsoup2.4-1, it was to workaround a too weak
    dependency in libwebkit-1.0-2 because of an unbumped shlibs in libsoup.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 27 Sep 2009 13:05:28 +0200

devhelp (2.27.92-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/devhelp.postrm: Removed, it only rmdirs the /etc directories
    on purge, but that was to workaround a bug in dpkg. See e.g. #198128.
  * Standards-Version is 3.8.3, no changes needed.
  * debian/control.in: Remove old Conflicts/Replaces no longer needed.

  [ Andrea Veri ]
  * New upstream release. Devhelp gonna use a completely new
    versioning to follow GNOME's way.
    - New tabs should not steal focus. (Closes: #499274)
  * debian/control:
   - added homepage field.
   - added a B-D on libunique-dev, needed to the configure run to
     work properly.
   - libwebkit B-D bumped to >= 1.1.14, this is a new require for 
     the new upstream release. (we need to upload this package to
     experimental cause of this)
   - added a B-D on libsoup2.4-0 (>= 2.27.92) to fix a FTBFS cause
     a broken dependency on the webkit shared library. 
   - bumped libdevhelp binary to libdevhelp-1-1 to prevent a breakage
     after the soname change.
   - changed libdevhelp-1-dev dependency on libdevhelp-1-0 to
     libdevhelp-1-0 because of the package rename.
   - removed chrpath B-D, it's no more needed.
  * debian/libdevhelp-1-0.install:
    - renamed to libdevhelp-1-1.install since the package name changed.
  * debian/patches/01_do_not_clober_global_w_on_el.patch:
    - removed, applied upstream.
  * debian/patches/03html2diff_close_sub.patch:
    - removed, applied upstream.
  * debian/patches/series:
    - updated
  * debian/rules:
    - removed all chrpath's calls, it seems they are no no more needed.
      Thanks Emilio for the hint on this.
    - bumped libdevhelp shlibs version to 2.27.92, since the library changed
      the API.
  * debian/copyright:
    - added missing copyright holders.
    - added missing LGPL header.

  [ Emilio Pozuelo Monfort ]
  * debian/devhelp.preinst: Removed, oldstable has a greater version than
    0.6.0.
  * debian/rules:
    - Stop symlinking devhelp-bin.1 to devhelp.1, there's not a devhelp-bin
      binary anymore.
    - rm -f ignores non-existent files, no need to tell make to ignore errors.
    - Stop creating a debian/shlibs.local file to have stricter dependencies,
      the dependencies are fine without it and it was added to workaround
      another bug.
  * Install the GConf schemas in devhelp-common instead of in libdevhelp-1-1.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 18 Sep 2009 19:47:40 +0200

devhelp (0.23.1-1) unstable; urgency=low

  [ Loïc Minier ]
  * Bump Standards-Version to 3.8.2, no change needed.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    - debian/patches/05_fix_anchor_loads.patch,
      debian/patches/60_deprecated-g-mapped-file-free.patch:
      Removed, fixed upstream.
  * debian/devhelp.1: escape a dash.

 -- Josselin Mouette <joss@debian.org>  Tue, 18 Aug 2009 23:34:20 +0200

devhelp (0.23-4) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Add headers to patches.
  * debian/patches/04_close_correct_tab.patch: Removed, doesn't work.
    Bug forwarded to BGO: #587987.

  [ Loïc Minier ]
  * Don't hardcode libdevhelp-1's SONAME.
  * New patch, 60_deprecated-g-mapped-file-free, use g_mapped_file_unref()
    instead of deprecated g_mapped_file_free(); GNOME #588655
  * Add description to patch 00install-devhelp-el.
  * Binaries devhelp and devhelp-common are Section: devel like their source,
    don't repeat Section field.

 -- Loïc Minier <lool@dooz.org>  Fri, 17 Jul 2009 11:28:05 +0200

devhelp (0.23-3) unstable; urgency=low

  * debian/patches/05_fix_anchor_loads.patch:
  - imported from upstream git repository, to fix loading files with
    anchors on their URIs

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 29 Jun 2009 21:57:16 -0300

devhelp (0.23-2) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Remove mention of Gecko in the description. It's not relevant and we
    use webkit anyway. Closes: #519492.

  [ Josselin Mouette ]
  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Sun, 28 Jun 2009 18:37:09 +0200

devhelp (0.23-1) experimental; urgency=low

  * New upstream release.
  * Bump libgtk2.0-dev Build-Depends.

 -- Bradley Smith <bradsmith@debian.org>  Sun, 25 Jan 2009 22:32:01 +0000

devhelp (0.22-1) experimental; urgency=low

  [ Loic Minier ]
  * Fix bogus checks in preinst and clean it up.

  [ Bradley Smith ]
  * New upstream release.
  * debian/patches

