=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: devhelp
Section: devel
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Gustavo Noronha Silva <kov@debian.org>, Josselin Mouette <joss@debian.org>, Loïc Minier <lool@dooz.org>, Michael Biebl <biebl@debian.org>
Homepage: http://live.gnome.org/devhelp
Build-Depends: cdbs,
               debhelper (>= 5),
               intltool,
               libgtk2.0-dev (>= 2.14.7),
               libglade2-dev (>= 1:2.4.0),
               libgconf2-dev (>= 2.6.0),
               libwebkit-dev (>= 1.1.13),
               libwnck-dev (>= 2.14.1),
               libxml-parser-perl,
               gnome-pkg-tools,
               libglib2.0-dev (>= 2.10.0),
               python-dev,
               python-support (>= 0.3),
               libunique-dev (>= 1.1)
Standards-Version: 3.9.0
Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/devhelp/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/devhelp/

Package: libdevhelp-1-1
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         devhelp-common (= ${source:Version})
Description: Library providing documentation browser functionality
 This library provides embedable widgets from the Devhelp program to
 be integrated in tools like the Anjuta IDE for browsing API reference
 documentation.

Package: libdevhelp-1-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libgtk2.0-dev (>= 2.8.17-1),
         libdevhelp-1-1 (= ${binary:Version}),
         libwnck-dev (>= 2.14.1),
         libgconf2-dev (>= 2.6.0),
         libwebkit-dev,
         libglade2-dev (>= 1:2.4.0-1)
Description: Library providing documentation browser functionality (development)
 This library provides embedable widgets from the Devhelp program to
 be integrated in tools like the Anjuta IDE for browsing API reference
 documentation.
 .
 This package contains the development files.

Package: devhelp
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: libgtk2.0-doc (>= 2.2.0),
            libglib2.0-doc (>= 2.2.0),
            libpango1.0-doc
Description: A GNOME developers help program
 Devhelp's primary goal is to be an API documentation browser for GNOME.
 It is able to scan for .devhelp files generated automatically for
 packages that use gtk-doc-tools to generate documentation for libraries
 and programs.
 .
 Devhelp provides Bonobo functionality, which is used to allow command-line
 searches, emacs integration and embedding in applications like the Anjuta IDE.

Package: devhelp-common
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Replaces: libdevhelp-1-0 (<< 2.27.92-1)
Description: common files for devhelp and its library
 Devhelp's primary goal is to be an API documentation browser for GNOME.
 It is able to scan for .devhelp files generated automatically for
 packages that use gtk-doc-tools to generate documentation for libraries
 and programs.
 .
 Devhelp provides Bonobo functionality, which is used to allow command-line
 searches, emacs integration and embedding in applications like the Anjuta IDE.
 .
 This package provides internationalization files, mainly.
