## devhelp 2.32.0

=== debian/changelog ===
devhelp (2.32.0-0ubuntu2) natty; urgency=low

  * debian/control.in: Update build and binary dependencies for current
    webkit.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 13 Jan 2011 10:47:12 -0600

devhelp (2.32.0-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Use standards-version 3.9.1
    - Add Vcs-Bzr link
    - Rename packages from devhelp-1 to devhelp-2
  * debian/patches/00git-reenable-glib-deprecated.patch:
  * debian/patches/ftbfs-drop-gtknotebookpage.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 29 Nov 2010 16:36:30 +1100

devhelp (2.30.1-1ubuntu2) maverick; urgency=low

  * debian/patches/ftbfs-drop-gtknotebookpage.patch:
    - Patch taken from upstream that fixes compilation with latest GTK+
      LP: #651255

 -- Michael Terry <mike@mterry.name>  Wed, 29 Sep 2010 11:49:55 -0400

devhelp (2.30.1-1ubuntu1) maverick; urgency=low

  * 00git-reenable-glib-deprecated.patch: Do not disable deprecated glib
    symbols. This brings back the g_completion_* declarations. Cherrypicked
    from upstpream trunk.  (LP: #600189)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 02 Aug 2010 11:19:07 +0200
