=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: devhelp
 Section: devel
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Gustavo Noronha Silva <kov@debian.org>, Josselin Mouette <joss@debian.org>, Loïc Minier <lool@dooz.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: http://live.gnome.org/devhelp
 Build-Depends: cdbs,
                debhelper (>= 5),
@@ -15,7 +16,7 @@
                libgtk2.0-dev (>= 2.14.7),
                libglade2-dev (>= 1:2.4.0),
                libgconf2-dev (>= 2.6.0),
-               libwebkit-dev (>= 1.1.13),
+               libwebkitgtk-dev,
                libwnck-dev (>= 2.14.1),
                libxml-parser-perl,
                gnome-pkg-tools,
@@ -23,11 +24,10 @@
                python-dev,
                python-support (>= 0.3),
                libunique-dev (>= 1.1)
-Standards-Version: 3.9.0
-Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/devhelp/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/devhelp/
+Standards-Version: 3.9.1
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/devhelp/ubuntu
 
-Package: libdevhelp-1-1
+Package: libdevhelp-2-1
 Section: libs
 Architecture: any
 Depends: ${misc:Depends},
@@ -38,15 +38,15 @@
  be integrated in tools like the Anjuta IDE for browsing API reference
  documentation.
 
-Package: libdevhelp-1-dev
+Package: libdevhelp-2-dev
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
          libgtk2.0-dev (>= 2.8.17-1),
-         libdevhelp-1-1 (= ${binary:Version}),
+         libdevhelp-2-1 (= ${binary:Version}),
          libwnck-dev (>= 2.14.1),
          libgconf2-dev (>= 2.6.0),
-         libwebkit-dev,
+         libwebkitgtk-dev,
          libglade2-dev (>= 1:2.4.0-1)
 Description: Library providing documentation browser functionality (development)
  This library provides embedable widgets from the Devhelp program to
