=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,9 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-libdevhelp-1-N := $(shell sed -rn 's/^Package:[[:space:]]*(libdevhelp-1-[0-9]+)[[:space:]]*$$/\1/p' debian/control)
+libdevhelp-2-N := $(shell sed -rn 's/^Package:[[:space:]]*(libdevhelp-2-[0-9]+)[[:space:]]*$$/\1/p' debian/control)
 
-DEB_DH_MAKESHLIBS_ARGS_ALL += -V '$(libdevhelp-1-N) (>= 2.30)'
+DEB_DH_MAKESHLIBS_ARGS_ALL += -V '$(libdevhelp-2-N) (>= 2.30)'
 
 X_TOOLS += misc/devhelp.vim \
 	misc/html2funcs.py \
