=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/devhelp/([\d\.]+)[02468]/devhelp-(.*)\.tar\.gz
