## devhelp 3.0.0

=== debian/changelog ===
devhelp (3.0.0-2) unstable; urgency=low

  * debian/watch: Switch to .bz2 tarballs.
  * debian/control: Bump Standards-Version to 3.9.2. No further changes.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 Jul 2011 21:35:48 +0200

devhelp (3.0.0-1) experimental; urgency=low

  * New upstream release.

  [ Emilio Pozuelo Monfort ]

  * debian/control.in
    + Update the gtk+ 3 package names everywhere. Closes: #619148.

  [ Frederic Peters ]

  * debian/control.in:
    + Updated devhelp package description to not talk about Bonobo.

 -- Frederic Peters <fpeters@debian.org>  Thu, 14 Apr 2011 17:51:59 +0200

devhelp (2.91.90-1) experimental; urgency=low

  * New upstream release.
    + Update for the new gtk+ 3 package names.
    + debian/control: update policy to 3.9.1.
    + debian/rules, debian/devhelp-common.install: update for new gedit plugin
      (requires a gedit >= 2.90).

 -- Frederic Peters <fpeters@debian.org>  Tue, 22 Feb 2011 20:26:14 +0100

devhelp (2.91.5-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in,
      debian/libdevhelp*.install:
      - Rename libdevhelp-1-1 to libdevhelp-3-0 because of the new SONAME.
      - Rename libdevhelp-1-dev to libdevhelp-dev. It's not like we're going
        to support multiple libdevhelps ever.
    + debian/control.in:
      - Update build dependencies and dependencies.
      - Relax the shared library package dependency on devhelp-common to
        allow multiple libdevhelps to be installed in parallel (to ease
        transitions when the SONAME changes).
    + debian/*.install:
      - Simplified.
    + debian/control.in,
      debian/compat:
      - Switch to debhelper compat 8.
    + debian/libdevhelp-3-0.symbols:
      - Add a symbols file.
    + debian/rules:
      - Make the shlibs file always depend on the latest upstream version.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 18 Jan 2011 23:29:37 +0000
