=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: devhelp
Section: devel
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Homepage: http://live.gnome.org/devhelp
Build-Depends: cdbs,
               debhelper (>= 8),
               gnome-pkg-tools,
               intltool,
               libglib2.0-dev (>= 2.25.11),
               libgtk-3-dev (>= 3.0.0),
               libgconf2-dev (>= 2.6.0),
               libwebkitgtk-3.0-dev,
               libxml-parser-perl,
               python-dev,
               python-support (>= 0.3),
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/devhelp/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/devhelp/

Package: libdevhelp-3-0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         devhelp-common (>= ${source:Version})
Description: Library providing documentation browser functionality
 This library provides embedable widgets from the Devhelp program to
 be integrated in tools like the Anjuta IDE for browsing API reference
 documentation.

Package: libdevhelp-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libdevhelp-3-0 (= ${binary:Version}),
         libgtk-3-dev,
         libwebkitgtk-3.0-dev
Description: Library providing documentation browser functionality (development)
 This library provides embedable widgets from the Devhelp program to
 be integrated in tools like the Anjuta IDE for browsing API reference
 documentation.
 .
 This package contains the development files.

Package: devhelp
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: libgtk-3-doc,
            libglib2.0-doc,
            libpango1.0-doc
Description: GNOME developers help program
 Devhelp's primary goal is to be an API documentation browser for GNOME.
 It is able to scan for .devhelp files generated automatically for
 packages that use gtk-doc-tools to generate documentation for libraries
 and programs.
 .
 Devhelp provides some integration capabilities, which is used to allow
 command-line searches, emacs integration and embedding in applications like
 the Anjuta IDE.

Package: devhelp-common
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Replaces: libdevhelp-1-0 (<< 2.27.92-1)
Description: Common files for devhelp and its library
 Devhelp's primary goal is to be an API documentation browser for GNOME.
 It is able to scan for .devhelp files generated automatically for
 packages that use gtk-doc-tools to generate documentation for libraries
 and programs.
 .
 Devhelp provides Bonobo functionality, which is used to allow command-line
 searches, emacs integration and embedding in applications like the Anjuta IDE.
 .
 This package provides internationalization files, mainly.
