## devhelp 3.2.0

=== debian/changelog ===
devhelp (3.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Sep 2011 08:55:09 +0200
