=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,9 @@
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-libdevhelp-2-N := $(shell sed -rn 's/^Package:[[:space:]]*(libdevhelp-2-[0-9]+)[[:space:]]*$$/\1/p' debian/control)
-
-DEB_DH_MAKESHLIBS_ARGS_ALL += -V '$(libdevhelp-2-N) (>= 2.30)'
+DEB_DH_MAKESHLIBS_ARGS_ALL += -V -- -c4
 
 X_TOOLS += misc/devhelp.vim \
 	misc/html2funcs.py \
@@ -20,7 +18,7 @@
 	rm -f src/dh-marshal.h
 
 binary-install/devhelp-common::
-	dh_pysupport -p$(cdbs_curpkg) /usr/lib/gedit-2/plugins/devhelp
+	dh_pysupport -p$(cdbs_curpkg) /usr/lib/gedit/plugins/devhelp
 
 binary-post-install/devhelp::
 	install -d `pwd`/debian/devhelp/usr/share/pixmaps/
