## devhelp 3.4.1

=== debian/changelog ===
devhelp (3.4.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Translation updates.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 16 Apr 2012 14:29:09 +0200

devhelp (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Fix compilation warnings with -Wunused-but-set-variable
    - Updated translations

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 27 Mar 2012 11:41:53 +0200

devhelp (3.3.91-0ubuntu1) precise; urgency=low

  * New upstream release:
    - Should not use DISABLE_DEPRECATED in releases
    - Use of freed memory in dh_assistant_view_set_link()
    - Updated translation
  * debian/libdevhelp-3-0.symbols:
    - updated

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 05 Mar 2012 18:22:31 +0100

devhelp (3.3.3-1ubuntu1) precise; urgency=low

  * New upstream release
  * debian/watch: Watch for unstable .xz releases

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Dec 2011 22:26:49 -0500

devhelp (3.2.0-1ubuntu1) precise; urgency=low

  * Build using dh_python2.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Dec 2011 11:21:12 +0000
