=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: devhelp
 Section: devel
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: http://live.gnome.org/devhelp
 Build-Depends: cdbs,
                debhelper (>= 8),
@@ -18,8 +19,8 @@
                libgconf2-dev (>= 2.6.0),
                libwebkitgtk-3.0-dev,
                libxml-parser-perl,
-               python-dev,
-               python-support (>= 0.3),
+               python-dev (>= 2.6.6-3~),
+X-Python-Version: >= 2.5
 Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/devhelp/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/devhelp/
