=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/devhelp/([\d\.]+)/devhelp-(.*)\.tar\.xz
