## devhelp 3.6.0

=== debian/changelog ===
devhelp (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 10:35:18 +1200

devhelp (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Sep 2012 09:53:00 +1200

devhelp (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - soname bump
  * debian/control.in:
    - Bump minimum gtk and glib versions
  * debian/libdevhelp-3-1.symbols: Updated
  * debian/watch: Watch for unstable releases

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Aug 2012 22:40:10 -0400

devhelp (3.4.1-1) unstable; urgency=low

  * New upstream translation release.

 -- Michael Biebl <biebl@debian.org>  Mon, 16 Apr 2012 17:39:14 +0200

devhelp (3.4.0-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/control.in: Update Vcs-* fields

  [ Matthias Klose ]
  * Build using dh_python2.

  [ Jeremy Bicha ]
  * debian/watch: Switch to .xz tarballs

  [ Michael Biebl ]
  * New upstream release.
  * debian/libdevhelp-3-0.symbols: Add new symbol.
  * debian/copyright: Update using machine-readable copyright format 1.0.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Mar 2012 23:43:20 +0200
