=== debian/control ===
--- 
+++ 
@@ -2,30 +2,28 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: devhelp
 Section: devel
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Homepage: http://live.gnome.org/devhelp
 Build-Depends: cdbs,
                debhelper (>= 8),
                gnome-pkg-tools,
                intltool,
-               libglib2.0-dev (>= 2.25.11),
-               libgtk-3-dev (>= 3.0.0),
+               libglib2.0-dev (>= 2.32),
+               libgtk-3-dev (>= 3.4.0),
                libgconf2-dev (>= 2.6.0),
                libwebkitgtk-3.0-dev,
                libxml-parser-perl,
-               python-dev (>= 2.6.6-3~),
-X-Python-Version: >= 2.5
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/devhelp/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/devhelp/
+               python-dev (>= 2.6.6-3~)
+Standards-Version: 3.9.3
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/devhelp/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/devhelp/
 
-Package: libdevhelp-3-0
+Package: libdevhelp-3-1
 Section: libs
 Architecture: any
 Depends: ${misc:Depends},
@@ -40,7 +38,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libdevhelp-3-0 (= ${binary:Version}),
+         libdevhelp-3-1 (= ${binary:Version}),
          libgtk-3-dev,
          libwebkitgtk-3.0-dev
 Description: Library providing documentation browser functionality (development)
