## devhelp 3.6.1

=== debian/changelog ===
devhelp (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 15 Nov 2012 11:46:30 +1300
