## devhelp 3.8.2

=== debian/changelog ===
devhelp (3.8.2-2ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to update libtool.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 20 Dec 2013 01:20:25 +0000

devhelp (3.8.2-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Michael Biebl ]
  * Upload to unstable.
  * Build against webkit1 for now, webkit2 isn't ready yet.

 -- Michael Biebl <biebl@debian.org>  Wed, 31 Jul 2013 22:46:02 +0200

devhelp (3.8.2-1) experimental; urgency=low

  [ Thomas Bechtold ]
  * New upstream release

  [ Jeremy Bicha ]
  * debian/control.in:
    - Have -dev package depend on webkit2gtk too

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Bump libwebkit2gtk-3.0-dev build dependency to ensure we pick up
      the new SONAME.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 01 Jun 2013 20:49:22 +0200

devhelp (3.8.0-2) experimental; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in, debian/rules:
    - Use dh_python3 

  [ Thomas Bechtold ]
  * debian/rules: build against libwebkit2gtk
  * debian/control:
    - Build-Depends on libwebkit2gtk-3.0-dev (>= 1.10.0) for
      webkit2 according to configure.ac
    - Bump Standards-Version to 3.9.4

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 04 Apr 2013 13:20:00 +0200

devhelp (3.8.0-1) experimental; urgency=low

  [ Thomas Bechtold ]
  * New upstream release.
  * soname bump according to configure.ac
  * debian/libdevhelp-3-2.symbols: Updated symbols.
  * debian/control:
    - Bump libgtk-3-dev Build-Depends to >= 3.5.6 according to configure.ac.
    - Bump libglib2.0-dev Build-Depends to >= 2.32 according to configure.ac.
  * debian/rules: explicit don't build against webkit2
  * debian/devhelp-common.install:
    - etc is no longer needed
    - install gsettings schema
    - install gconf-to-gsettings convert file

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Update build dependencies.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 28 Mar 2013 12:38:17 +0100
