=== debian/control ===
--- 
+++ 
@@ -7,23 +7,24 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Frederic Peters <fpeters@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
-Homepage: http://live.gnome.org/devhelp
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>
+Homepage: https://wiki.gnome.org/devhelp
 Build-Depends: cdbs,
                debhelper (>= 8),
+               dh-autoreconf,
                gnome-pkg-tools,
+               gnome-common,
                intltool,
                libglib2.0-dev (>= 2.32),
-               libgtk-3-dev (>= 3.4.0),
-               libgconf2-dev (>= 2.6.0),
-               libwebkitgtk-3.0-dev,
+               libgtk-3-dev (>= 3.5.6),
+               libwebkitgtk-3.0-dev (>= 1.6.0),
                libxml-parser-perl,
-               python-dev (>= 2.6.6-3~)
-Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/devhelp/
+               python3-dev
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/devhelp/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/devhelp/
 
-Package: libdevhelp-3-1
+Package: libdevhelp-3-2
 Section: libs
 Architecture: any
 Depends: ${misc:Depends},
@@ -38,9 +39,9 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libdevhelp-3-1 (= ${binary:Version}),
-         libgtk-3-dev,
-         libwebkitgtk-3.0-dev
+         libdevhelp-3-2 (= ${binary:Version}),
+         libgtk-3-dev (>= 3.5.6),
+         libwebkitgtk-3.0-dev (>= 1.6.0)
 Description: Library providing documentation browser functionality (development)
  This library provides embedable widgets from the Devhelp program to
  be integrated in tools like the Anjuta IDE for browsing API reference
@@ -66,7 +67,7 @@
 
 Package: devhelp-common
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Replaces: libdevhelp-1-0 (<< 2.27.92-1)
 Description: Common files for devhelp and its library
  Devhelp's primary goal is to be an API documentation browser for GNOME.
