=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,14 @@
 #!/usr/bin/make -f
 
+export AUTOPOINT=intltoolize --automake --copy
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+
+DEB_CONFIGURE_EXTRA_FLAGS += --without-webkit2
 
 DEB_DH_MAKESHLIBS_ARGS_ALL += -V -- -c4
 
@@ -18,7 +22,7 @@
 	rm -f src/dh-marshal.h
 
 binary-install/devhelp-common::
-	dh_pysupport -p$(cdbs_curpkg) /usr/lib/gedit/plugins/devhelp
+	dh_python3 -p$(cdbs_curpkg) /usr/lib/gedit/plugins
 
 binary-post-install/devhelp::
 	install -d `pwd`/debian/devhelp/usr/share/pixmaps/
@@ -30,3 +34,4 @@
 
 pre-build::
 	cp misc/devhelp.el debian/devhelp.emacsen-startup
+	cd m4/ && ln -fs ../libgd/libgd.m4
