## devhelp 3.12.1

=== debian/changelog ===
devhelp (3.12.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 09 May 2014 20:39:08 +0200

devhelp (3.12.0-2) unstable; urgency=medium

  * debian/control.in:
    + Make libdevhelp-dev depend on the libwebkit2gtk dev package
      rather than on the libwebkitgtk one as we have switched to
      that and that's what the pkg-config file requires.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 03 Apr 2014 01:01:16 +0200

devhelp (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update homepage.
    - Build-Depend on libgtk-3-dev (>= 3.9.10),
      libwebkit2gtk-3.0-dev (>= 2.0.0) and libglib2.0-dev (>= 2.37.3)
      according to configure.ac.
    - Bump Standards-Version to 3.9.5. No further changes.
  * debian/rules: Remove configure flag "--without-webkit2". webkit2 is
    mandatory now.
  * debian/libdevhelp-3-2.symbols: Add one new symbol.

 -- Thomas Bechtold <toabctl@debian.org>  Thu, 27 Mar 2014 06:33:34 +0100
