=== debian/control ===
--- 
+++ 
@@ -2,25 +2,23 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: devhelp
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>
-Homepage: https://wiki.gnome.org/devhelp
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
+Homepage: https://wiki.gnome.org/Apps/Devhelp
 Build-Depends: cdbs,
                debhelper (>= 8),
-               dh-autoreconf,
                gnome-pkg-tools,
-               gnome-common,
                intltool,
-               libglib2.0-dev (>= 2.32),
-               libgtk-3-dev (>= 3.5.6),
-               libwebkitgtk-3.0-dev (>= 1.6.0),
+               libglib2.0-dev (>= 2.37.3),
+               libgtk-3-dev (>= 3.9.10),
+               libwebkit2gtk-3.0-dev (>= 2.0.0),
                libxml-parser-perl,
                python3-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/devhelp/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/devhelp/
 
@@ -41,7 +39,7 @@
 Depends: ${misc:Depends},
          libdevhelp-3-2 (= ${binary:Version}),
          libgtk-3-dev (>= 3.5.6),
-         libwebkitgtk-3.0-dev (>= 1.6.0)
+         libwebkit2gtk-3.0-dev (>= 2.0.0)
 Description: Library providing documentation browser functionality (development)
  This library provides embedable widgets from the Devhelp program to
  be integrated in tools like the Anjuta IDE for browsing API reference
