=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,10 @@
 #!/usr/bin/make -f
 
-export AUTOPOINT=intltoolize --automake --copy
-include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
-
-DEB_CONFIGURE_EXTRA_FLAGS += --without-webkit2
 
 DEB_DH_MAKESHLIBS_ARGS_ALL += -V -- -c4
 
@@ -34,4 +30,3 @@
 
 pre-build::
 	cp misc/devhelp.el debian/devhelp.emacsen-startup
-	cd m4/ && ln -fs ../libgd/libgd.m4
