## devhelp 3.14.0

=== debian/changelog ===
devhelp (3.14.0-1) unstable; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * Build-depend on python3 rather than python3-dev. (Closes: 718818)

  [ Dimitri John Ledkov ]
  * Use dh-autoreconf to regenerate libtool & friends for new ports
    coverage (ppc64el). (Closes: 732750)

  [ Andreas Henriksson ]
  * New upstream release.
  * Bump build-dependency on libgtk-3-dev to >= 3.13.4
    - according to configure.ac changes

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 21:58:16 +0200
