=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: devhelp
 Section: devel
 Priority: optional
@@ -11,13 +10,15 @@
 Homepage: https://wiki.gnome.org/Apps/Devhelp
 Build-Depends: cdbs,
                debhelper (>= 8),
+               dh-autoreconf,
+               gnome-common,
                gnome-pkg-tools,
                intltool,
                libglib2.0-dev (>= 2.37.3),
-               libgtk-3-dev (>= 3.9.10),
+               libgtk-3-dev (>= 3.13.4),
                libwebkit2gtk-3.0-dev (>= 2.0.0),
                libxml-parser-perl,
-               python3-dev
+               python3
 Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/devhelp/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/devhelp/
