## devhelp 3.16.1

=== debian/changelog ===
devhelp (3.16.1-1ubuntu2) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 06:35:31 +0000

devhelp (3.16.1-1ubuntu1) wily; urgency=medium

  * Revert until this is dropped to universe or webkit2gtk is main: LP: #1459434
    - debian/control.in:
      + Switch to libwebkit2gtk-4.0-dev.
      + Break anjuta << 2:3.14.0-2 to prevent anjuta from mixing
        libwebkit2gtk-3.0 and libwebkit2gtk-4.0.

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 28 May 2015 06:41:15 +1000

devhelp (3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete Replaces from pre-wheezy.
  * Update debian/copyright to reflect the current sources.
  * Bump debhelper compatibility level to 9.
  * Bump Standards-Version to 3.9.6.
  * Drop obsolete clean rule.

 -- Michael Biebl <biebl@debian.org>  Wed, 27 May 2015 01:05:21 +0200

devhelp (3.14.0-2) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/rules: List not installed files
  * debian/devhelp.install: Install appdata file

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Switch to libwebkit2gtk-4.0-dev.
    + Break anjuta << 2:3.14.0-2 to prevent anjuta from mixing
      libwebkit2gtk-3.0 and libwebkit2gtk-4.0.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 21 May 2015 21:23:05 +0200
