=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,10 @@
 
 DEB_DH_MAKESHLIBS_ARGS_ALL += -V -- -c4
 
+# List any files which are not installed
+include /usr/share/cdbs/1/rules/utils.mk
+DEB_DH_INSTALL_ARGS := --list-missing
+
 X_TOOLS += misc/devhelp.vim \
 	misc/html2funcs.py \
 	misc/html2xml.py \
@@ -18,7 +22,6 @@
 
 clean::
 	rm -f debian/devhelp.emacsen-startup
-	rm -f src/dh-marshal.h
 
 binary-install/devhelp-common::
 	dh_python3 -p$(cdbs_curpkg) /usr/lib/gedit/plugins
